import { expectSaga } from "redux-saga-test-plan";

import {
  v2EbillSagas,
} from "../sagas";

describe("EBILL Sagas", () => {
  describe("v2EbillSagas Combined", () => {
    it.concurrent("should initialize all ebill-related watcher sagas without error", () => {
      return expectSaga(v2EbillSagas).run();
    });
  });
});
